﻿<?xml version='1.0' encoding='UTF-8'?>
<Library LVVersion="16008000">
	<Property Name="NI.Lib.Icon" Type="Bin">&amp;A#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(]!!!*Q(C=\&gt;8"&lt;2MR%!813:!!O;K$1#V-#WJ",5Q,OPKI&amp;K9&amp;N;!7JA7VI";=JQVBZ"4F%#-ZG/O26X_ZZ$/87%&gt;M\6P%FXB^VL\_NHV=@X&lt;^39O0^N(_&lt;8NZOEH@@=^_CM?,3)VK63LD-&gt;8LS%=_]J'0@/1N&lt;XH,7^\SFJ?]Z#5P?=F,HP+5JTTF+5`Z&gt;MB$(P+1)YX*RU2DU$(![)Q3YW.YBG&gt;YBM@8'*\B':\B'2Z&gt;9HC':XC':XD=&amp;M-T0--T0-.DK%USWS(H'2\$2`-U4`-U4`/9-JKH!&gt;JE&lt;?!W#%;UC_WE?:KH?:R']T20]T20]\A=T&gt;-]T&gt;-]T?/7&lt;66[UTQ//9^BIHC+JXC+JXA-(=640-640-6DOCC?YCG)-G%:(#(+4;6$_6)]R?.8&amp;%`R&amp;%`R&amp;)^,WR/K&lt;75?GM=BZUG?Z%G?Z%E?1U4S*%`S*%`S'$;3*XG3*XG3RV320-G40!G3*D6^J-(3D;F4#J,(T\:&lt;=HN+P5FS/S,7ZIWV+7.NNFC&lt;+.&lt;GC0819TX-7!]JVO,(7N29CR6L%7,^=&lt;(1M4#R*IFV][.DX(X?V&amp;6&gt;V&amp;G&gt;V&amp;%&gt;V&amp;\N(L@_Z9\X_TVONVN=L^?Y8#ZR0J`D&gt;$L&amp;]8C-Q_%1_`U_&gt;LP&gt;WWPAO_0NB@$TP@4C`%`KH@[8`A@PRPA=PYZLD8Y![_ML^!!!!!!</Property>
	<Property Name="NI.Lib.SourceVersion" Type="Int">369131520</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LV.All.SourceOnly" Type="Bool">true</Property>
	<Item Name="FTP" Type="Folder">
		<Item Name="FTP_CreateRemotePath.vi" Type="VI" URL="../FTP/FTP_CreateRemotePath.vi"/>
		<Item Name="FTP_RemoveRemoteFile.vi" Type="VI" URL="../FTP/FTP_RemoveRemoteFile.vi"/>
	</Item>
	<Item Name="NetStream" Type="Folder">
		<Item Name="NetStream.lvclass" Type="LVClass" URL="../NetStream/NetStream.lvclass"/>
	</Item>
	<Item Name="TCP-Streams" Type="Folder">
		<Item Name="Message Types Enum.ctl" Type="VI" URL="../TCP-Streams/Message Types Enum.ctl"/>
		<Item Name="TCP Message.ctl" Type="VI" URL="../TCP-Streams/TCP Message.ctl"/>
		<Item Name="TCP Receive Message.vi" Type="VI" URL="../TCP-Streams/TCP Receive Message.vi"/>
		<Item Name="TCP Send Message.vi" Type="VI" URL="../TCP-Streams/TCP Send Message.vi"/>
	</Item>
	<Item Name="UDP" Type="Folder">
		<Item Name="UDP__ReceiveDataViaSystemEvent.vi" Type="VI" URL="../UDP/UDP__ReceiveDataViaSystemEvent.vi"/>
		<Item Name="UDP__Send.vi" Type="VI" URL="../UDP/UDP__Send.vi"/>
		<Item Name="UDP__TransmitData.vi" Type="VI" URL="../UDP/UDP__TransmitData.vi"/>
		<Item Name="UDP_GetDataFromDevice.vi" Type="VI" URL="../UDP/UDP_GetDataFromDevice.vi"/>
		<Item Name="UDP_SendData.vi" Type="VI" URL="../UDP/UDP_SendData.vi"/>
	</Item>
	<Item Name="COM_ParseCommand.vi" Type="VI" URL="../COM_ParseCommand.vi"/>
	<Item Name="GetNetworkInfo.vi" Type="VI" URL="../GetNetworkInfo.vi"/>
	<Item Name="IP_CheckIfValid.vi" Type="VI" URL="../IP_CheckIfValid.vi"/>
	<Item Name="IP_ToDecimalString.vi" Type="VI" URL="../IP_ToDecimalString.vi"/>
	<Item Name="IP_ToHexString.vi" Type="VI" URL="../IP_ToHexString.vi"/>
	<Item Name="MAC_ColonToHex.vi" Type="VI" URL="../MAC_ColonToHex.vi"/>
	<Item Name="MAC_HexToColon.vi" Type="VI" URL="../MAC_HexToColon.vi"/>
	<Item Name="MAC_ToHexString.vi" Type="VI" URL="../MAC_ToHexString.vi"/>
	<Item Name="SystemConfigSession.vi" Type="VI" URL="../SystemConfigSession.vi"/>
</Library>
